Subject: [lojban] Re: mi nanca li (was: Re: Newbie says hi

From: "And Rosta" <[email-masked]>
Date: Thu, 21 Nov 2002 23:17:47 -0000

Jordan:
> On Thu, Nov 21, 2002 at 02:06:36PM +0000, And Rosta wrote:
> > pier:
> > #> How can I say "I'm 18 years old." I didn't find an appropriate 
> brivla. And
> > #> expressing my birthdate seems unhandy 
> > #
> > #{mi nanca li 18}. This is an idiom; taken literally it refers to 
> your whole 
> > #lifespan, which you haven't finished so you don't know ledu'u do 
> nanca li #xo 
> > 
> > Idioms are very mabla toljbo, and hence {mi nanca li 18} is too. We need
> > a better way to say it, which generalizes to all measurements of duration:
> 
> Ok this is a load of crap. You guys are ignoring x3 of nanca;
> there's nothing at all idiom-like or figurative about this usage 
> 
> The elided zo'e could mean, for example:
> mi nanca li paso zo'e
> mi nanca li paso le kuspe be le te jbena kubi'o le cabna
> 
> You guys are assuming it means le kuspe be le te jbena kubi'o lemu'e
> mrobi'o 

I generally don't understand what "by standard" places mean, but
I find it hard to construe a "by standard" place as defining the
event expressed by the x1. When a person is seen as an event, I do
indeed see that even as delimited by birth and death, at least
by default. I certainly don't see it as at all plausibly delimited
by birth and the present time. "2002 is currently 11 months in
duration by some standard" seems silly and false to me, as does
"1992 is ten years in duration by some standard" (ten years from
beginning to now).

--And.